#content div.styles10053 h2 {background:url(https://www.kettering.gov.uk/images/blacknavigation.gif) left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10053 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
#content div.styles1002 h2 {background:#333333; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles1002 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
#content div.styles1007 h2 {
background:url(https://www.kettering.gov.uk/images/green_heading_1x40.gif) left center repeat-x; color:#FFF; 
font-size:1.4em; 
font-weight:normal; 
letter-spacing:1px; 
margin:0; 
padding:10px 0 10px 20px;
}
#content div.styles1007 ul { 
background: #FFF; 
padding: 0px 0px 0px 30px;
}
div.styles1001 h2 {background:url(https://www.kettering.gov.uk/images/green_heading_1x40.gif) left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:0px 0 0px 10px; }
div.styles1001 ul {background: #EFEFEF; padding:10px 0px 0px 20px;}
div.styles1001 {background-color: #EFEFEF; padding:0px 0px 0px 0px; }
#content div.styles10062 h2 {background:#333333; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10062 ul
{background: #efefef; padding: 0px 0px 0px 30px;}
#content div.styles10054 h2 {background:#333333; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10054 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
div.styles1003 {
    background-color: #217931;
    font-color: #FFFFF;
    font-weight: 500;
    text-align: center;
    weight: 500
    font-size:1.4em;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 40px;
    padding-left: 0px;

}
div.styles1004 {
    background-color: #E78618;
    font-color: #FFFFF;
    text-align: center;
    font-size:1.4em;
    letter-spacing:1px;
    font-weight: normal;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 40px;
    padding-left: 0px;

}
div.styles10061 ul {margin:0; padding:0;}
div.styles10061 li {margin:0 0 25px; padding:0 0 25px; border-bottom:1px solid #ddd; list-style:none; clear: both;}
div.styles10061 li img {margin:0 20px 0 0; }
div.styles10063 {

    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
    background: #EFEFEF;

}
#content div.styles10057 h2 {background:#333333; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10057 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
div.styles1006 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    background: #eee;

}
#content div.styles1005  {
    text-align: center;
    font-size:1.25em;
    font-weight: normal;
    letter-spacing:1px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 0px;
}

div.styles1005 {
background: #eee;
border: 3px
double #ddd;

}
div.styles999 {
    background-color: #efefef;
    padding: 18px
    padding: 1.5rem;
}

div.styles999 .widget__heading {
    display: none;
}

div.styles999 .list.list--navigation {
    border: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

div.styles999 .list--navigation .list__item {
    float: left;
    padding: 16px 12px;
    padding: 1rem .75rem;
    width: 50%;
}

div.styles999 .list--navigation .list__link {
    background-color: #fff;
    box-shadow: 0 1px 4px 1px rgba(0,0,0,0.1);
    color: #000;
    font-weight: 500;
    padding: 16px;
    padding: 1rem;
    text-align: center;
}

@media screen and (max-width: 760px) {
    div.styles999 .list--navigation .list__item {
        width: 100%;
    }
}

div.styles1000 {
    background-color: #efefef;
    padding: 18px
    padding: 1.5rem;
}

div.styles1000 .widget__heading {
    display: none;
}

div.styles1000 .list.list--navigation {
    border: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

div.styles1000 .list--navigation .list__item {
    float: left;
    padding: 16px 12px;
    padding: 1rem .75rem;
    width: 33%;
}

div.styles1000 .list--navigation .list__link {
    background-color: #fff;
    box-shadow: 0 1px 4px 1px rgba(0,0,0,0.1);
    color: #000;
    font-weight: 500;
    padding: 16px;
    padding: 1rem;
    text-align: center;
}

@media screen and (max-width: 760px) {
    div.styles1000 .list--navigation .list__item {
        width: 100%;
    }
}
div.styles998 .list--navigation {
    border-left: 0;
    margin-top: 5px;
    padding-left: 0;
}

div.styles998 .list--navigation .list__item {
    font-weight: 500;
    padding-bottom: 0;
}

div.styles998 .list--navigation .list__link {
    text-decoration: underline;
}

div.styles998 .list--navigation .list__link:hover {
    text-decoration: none;
}
#content div.styles10052 h2 {background:#6B1C21; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10052 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
img {
    max-width: 100%;
    height: auto;
}
<a class="twitter-timeline"
  href="https://twitter.com/KetteringBC"
  data-tweet-limit="3">
Tweets by @KetteringBC
</a>
#content div.styles10058 h2 {background:#333; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10058 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
#content div.styles10056 h2 {background:#333; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10056 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
#content div.styles10059 h2 {background:#333333; left center repeat-x; color:#FFF; font-size:1.4em; font-weight:normal; letter-spacing:1px; margin:0; padding:10px 0 10px 20px; }
#content div.styles10059 ul
{background: #FFF; padding: 0px 0px 0px 30px;}
